<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:gravity="center_vertical"
    android:paddingLeft="15dp"
    android:paddingRight="15dp"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="horizontal">
    <TextView
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="60dp"
        tools:text="名师名课"
        android:gravity="center_vertical"
        android:textColor="@color/textColor"
        android:textSize="@dimen/text_size_15"
        android:textStyle="bold"
        android:id="@+id/tv_head_title"
        />

    <com.wanyue.common.custom.DrawableTextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/more_tip_1"
        android:textColor="@color/gray1"
        android:textSize="@dimen/text_size_11"
        android:id="@+id/tv_more"
        app:dt_right_width="10dp"
        app:dt_right_height="10dp"
        android:drawablePadding="3dp"

        />

</LinearLayout>